core Namespace Reference

## Classes

class | Command
class | CommandList
class | ConsoleServer
class | ConsoleSession
class | EPoll
class | INotify
class | IPAddress
class | IPAddressList
class | Object
class | SessionFilter
class | Socket
class | TCPServer
class | TCPSession
class | TCPSocket
class | TerminalSession
class | Thread
class | Timer
class | TLSServer
class | TLSSession
class | UDPServerSocket
class | UDPSocket

## Functions

void | setMode (Mode mode, int blockSize=0)
void | handshake_complete (const SSL *ssl, int where, int ret)

## Function Documentation

## handshake_complete()

void core::handshake_complete | ( | const SSL * | ssl,
|  | int | where,
|  | int | ret
| ) |  |

## setMode()

void core::setMode | ( | Mode | mode,
|  | int | blockSize = `0`
| ) |  |